Category: PHP

We crawl and search for broken pages and mixed content, send alerts when your site is down and notify you on expiring SSL certificates. Start your free 10 day trial!

I’m working on some new versions of PHP packages, and for that I’m working of a temporary branch.

You can do so in your composer.json file: This fakes that specific commit to be interpreted as version 4.2, which then passes the package requirements for other packages. Note: there’s a --ignore-platform-reqs flag, but that doesn’t allow you to force overwrite package requirements, just skip local PHP version or extension checks.
Newsletter

Get the latest Laravel/PHP jobs, events and curated articles straight to your inbox, once a week

Fathom Analytics | Fast, simple and privacy-focused website analytics. Fathom Analytics | Fast, simple and privacy-focused website analytics.
Community Partners